.font-xxs {
    font-size: .625rem !important; }

.font-xs {
    font-size: .75rem !important; }

.font-sm {
    font-size: .875rem !important; }

.font-md {
    font-size: 1rem !important; }

.font-lg {
    font-size: 1.125rem !important; }

.font-xl {
    font-size: 1.25rem !important; }

.font-2xl {
    font-size: 1.5rem !important; }

.font-3xl {
    font-size: 1.75rem !important; }

.font-4xl {
    font-size: 2rem !important; }

.font-5xl {
    font-size: 2.5rem !important; }

.font-6xl {
    font-size: 3rem !important; }

.line-height-xs {
    line-height: 1; }

.line-height-sm {
    line-height: 1.2; }

.line-height-md {
    line-height: 1.4; }

.line-height-lg {
    line-height: 1.7; }

.line-height-xl {
    line-height: 2; }

@media (min-width: 576px) {
    .font-sm-xxs {
        font-size: .625rem !important; }

    .font-sm-xs {
        font-size: .75rem !important; }

    .font-sm-sm {
        font-size: .875rem !important; }

    .font-sm-md {
        font-size: 1rem !important; }

    .font-sm-lg {
        font-size: 1.125rem !important; }

    .font-sm-xl {
        font-size: 1.25rem !important; }

    .font-sm-2xl {
        font-size: 1.5rem !important; }

    .font-sm-3xl {
        font-size: 1.75rem !important; }

    .font-sm-4xl {
        font-size: 2rem !important; }

    .font-sm-5xl {
        font-size: 2.5rem !important; }

    .font-sm-6xl {
        font-size: 3rem !important; }

    .line-height-sm-xs {
        line-height: 1; }

    .line-height-sm-sm {
        line-height: 1.2; }

    .line-height-sm-md {
        line-height: 1.4; }

    .line-height-sm-lg {
        line-height: 1.7; }

    .line-height-sm-xl {
        line-height: 2; } }
@media (min-width: 768px) {
    .font-md-xxs {
        font-size: .625rem !important; }

    .font-md-xs {
        font-size: .75rem !important; }

    .font-md-sm {
        font-size: .875rem !important; }

    .font-md-md {
        font-size: 1rem !important; }

    .font-md-lg {
        font-size: 1.125rem !important; }

    .font-md-xl {
        font-size: 1.25rem !important; }

    .font-md-2xl {
        font-size: 1.5rem !important; }

    .font-md-3xl {
        font-size: 1.75rem !important; }

    .font-md-4xl {
        font-size: 2rem !important; }

    .font-md-5xl {
        font-size: 2.5rem !important; }

    .font-md-6xl {
        font-size: 3rem !important; }

    .line-height-md-xs {
        line-height: 1; }

    .line-height-md-sm {
        line-height: 1.2; }

    .line-height-md-md {
        line-height: 1.4; }

    .line-height-md-lg {
        line-height: 1.7; }

    .line-height-md-xl {
        line-height: 2; } }
@media (min-width: 992px) {
    .font-lg-xxs {
        font-size: .625rem !important; }

    .font-lg-xs {
        font-size: .75rem !important; }

    .font-lg-sm {
        font-size: .875rem !important; }

    .font-lg-md {
        font-size: 1rem !important; }

    .font-lg-lg {
        font-size: 1.125rem !important; }

    .font-lg-xl {
        font-size: 1.25rem !important; }

    .font-lg-2xl {
        font-size: 1.5rem !important; }

    .font-lg-3xl {
        font-size: 1.75rem !important; }

    .font-lg-4xl {
        font-size: 2rem !important; }

    .font-lg-5xl {
        font-size: 2.5rem !important; }

    .font-lg-6xl {
        font-size: 3rem !important; }

    .line-height-lg-xs {
        line-height: 1; }

    .line-height-lg-sm {
        line-height: 1.2; }

    .line-height-lg-md {
        line-height: 1.4; }

    .line-height-lg-lg {
        line-height: 1.7; }

    .line-height-lg-xl {
        line-height: 2; } }
@media (min-width: 1200px) {
    .font-xl-xxs {
        font-size: .625rem !important; }

    .font-xl-xs {
        font-size: .75rem !important; }

    .font-xl-sm {
        font-size: .875rem !important; }

    .font-xl-md {
        font-size: 1rem !important; }

    .font-xl-lg {
        font-size: 1.125rem !important; }

    .font-xl-xl {
        font-size: 1.25rem !important; }

    .font-xl-2xl {
        font-size: 1.5rem !important; }

    .font-xl-3xl {
        font-size: 1.75rem !important; }

    .font-xl-4xl {
        font-size: 2rem !important; }

    .font-xl-5xl {
        font-size: 2.5rem !important; }

    .font-xl-6xl {
        font-size: 3rem !important; }

    .line-height-xl-xs {
        line-height: 1; }

    .line-height-xl-sm {
        line-height: 1.2; }

    .line-height-xl-md {
        line-height: 1.4; }

    .line-height-xl-lg {
        line-height: 1.7; }

    .line-height-xl-xl {
        line-height: 2; } }
@media (min-width: 1400px) {
    .font-xx-xxs {
        font-size: .625rem !important; }

    .font-xx-xs {
        font-size: .75rem !important; }

    .font-xx-sm {
        font-size: .875rem !important; }

    .font-xx-md {
        font-size: 1rem !important; }

    .font-xx-lg {
        font-size: 1.125rem !important; }

    .font-xx-xl {
        font-size: 1.25rem !important; }

    .font-xx-2xl {
        font-size: 1.5rem !important; }

    .font-xx-3xl {
        font-size: 1.75rem !important; }

    .font-xx-4xl {
        font-size: 2rem !important; }

    .font-xx-5xl {
        font-size: 2.5rem !important; }

    .font-xx-6xl {
        font-size: 3rem !important; }

    .line-height-xx-xs {
        line-height: 1; }

    .line-height-xx-sm {
        line-height: 1.2; }

    .line-height-xx-md {
        line-height: 1.4; }

    .line-height-xx-lg {
        line-height: 1.7; }

    .line-height-xx-xl {
        line-height: 2; } }

@media (max-width: 767.98px) {
    .modal-content .close {
        position: absolute;
        top: -42px;
        right: 0;
    }
}

@media (min-width: 1200px) {
    .filter-section.collapse {
        display: block;
    }
}